[Startup]
GENERIC=0
Company=ATI
CDBuild=1
AddUninstallAllList=1
ProvideUninstallOptions=1
DetectProgramFileDrive=0
; wether the user is asked to define install path: 1- yes, 0-No
;AskDestPath=1
DefPath=c:\Program Files\ATI Technologies
DetectDotNet=0
